mcplot {KODAMA} | R Documentation

## Evaluation of the Monte Carlo accuracy results

### Description

This function can be used to plot the accuracy values obtained during KODAMA procedure.

### Usage

    mcplot(model)

### Arguments

`model` | output of KODAMA.

### Author(s)

Stefano Cacciatore

### References

Cacciatore S, Luchinat C, Tenori L
Knowledge discovery by accuracy maximization.
Proc Natl Acad Sci U S A 2014;111(14):5117-22. doi: 10.1073/pnas.1220873111. Link
Cacciatore S, Tenori L, Luchinat C, Bennett PR, MacIntyre DA
KODAMA: an updated R package for knowledge discovery and data mining.
Bioinformatics 2017;33(4):621-623. doi: 10.1093/bioinformatics/btw705. Link

### See Also

`KODAMA`

### Examples

    # data=as.matrix(iris[,-5])
    # kk=KODAMA(data)
    # mcplot(kk)

[Package KODAMA version 1.5 Index]